.action, .button, .search-button, .plain-button {
  height: 32px;
  line-height: 32px;
  padding: 7px 13px;
  border-radius: 4px;
  background: #41812f;
  color: white;
  border: 1px solid #ccc;
  -webkit-box-shadow: 0px 1px 0px #ddd;
  -moz-box-shadow: 0px 1px 0px #ddd;
  box-shadow: 0px 1px 0px #ddd;
  color: #eee; }
  .action:hover, .button:hover, .search-button:hover, .plain-button:hover {
    background: #76ad67;
    color: #fff;
    text-decoration: none; }

.search-button, .plain-button {
  background: #fafafa;
  background-image: linear-gradient(#fff, #ddd);
  color: #555;
  padding: 0px 13px; }
  .search-button:hover, .plain-button:hover {
    color: #000;
    text-decoration: none;
    background: #fff; }

input.button {
  height: auto;
  padding: 0px 13px; }
